RubyGems Navigation menu

dependabot-python 0.145.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.154.2 - June 17, 2021 (48.5 KB)
  2. 0.154.1 - June 16, 2021 (48.5 KB)
  3. 0.154.0 - June 15, 2021 (48.5 KB)
  4. 0.153.0 - June 14, 2021 (48.5 KB)
  5. 0.152.1 - June 11, 2021 (48.5 KB)
  6. 0.145.3 - May 07, 2021 (49 KB)
Show all versions (789 total)

Runtime Dependencies (1):

Development Dependencies (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.14.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    1a0059947ae8c35ba96713c3afdfefe730f2ff1b74a0ef11c8e2dd5241e52141

    Total downloads 942,570

    For this version 493

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: